matrix_int3x3_sized.hpp File Reference

GLM_EXT_matrix_int3x3_sized More...

Go to the source code of this file.

## Typedefs

typedef mat< 3, 3, int16, defaultp > | i16mat3
| 16 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int16, defaultp > | i16mat3x3
| 16 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int32, defaultp > | i32mat3
| 32 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int32, defaultp > | i32mat3x3
| 32 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int64, defaultp > | i64mat3
| 64 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int64, defaultp > | i64mat3x3
| 64 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int8, defaultp > | i8mat3
| 8 bit signed integer 3x3 matrix. More...
typedef mat< 3, 3, int8, defaultp > | i8mat3x3
| 8 bit signed integer 3x3 matrix. More...

## Detailed Description

GLM_EXT_matrix_int3x3_sized

See also
  Core features (dependence)

Definition in file matrix_int3x3_sized.hpp.